Main Page Widgets glibmm Namespaces Book

# mount.h File Reference

## Namespaces

namespace | Gio
namespace | Glib
namespace | Glib::Container_Helpers

## Classes

class | Gio::Mount
| The Mount interface represents user-visible mounts. More...
struct | Glib::Container_Helpers::Glib::Container_Helpers::TypeTraits<Glib::RefPtr<Gio::Mount>>
| This specialization of TypeTraits exists because the default use of Glib::wrap(GObject*), instead of a specific Glib::wrap(GSomeInterface*), would not return a wrapper for an interface. More...